Maintained by: NLnet Labs

[Unbound-users] OpenSSL heartbleed bug

Daisuke HIGASHI
Fri Apr 11 16:00:26 CEST 2014


(To unbound-users / nsd-users)

Hi,

OpenSSL heartbleed bug (CVE-2014-0160) affects Unbound/NSD?

I believe that unbound-control, ssl-upstream(unbound's), and nsd-control
depends on OpenSSL to make secure channel.
(though remote control is usually allowed from localhost only...)

Regards,
--
 Daisuke HIGASHI <daisuke.higashi at gmail.com>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://unbound.nlnetlabs.nl/pipermail/unbound-users/attachments/20140411/833c4462/attachment.html>